Subject: Ab initio MO calculation on spin density of aminyl radical

From: [email-masked] (Morio Murakami)
Date: Wed, 16 Aug 1995 15:02:17 +0900

Dear CCLers:
     I have measured the ESR (electron spin resonance)
spectrum of the aminyl radical, that was generated by
the oxidation of the aromatic  amine compound (PhNH2 type molecule).
     In order to interpret the hyperfine structure of this ESR signal,
I need to calculate the spin density of this radical.
In our laboratory, MOPAC and Gaussian (ab initio MO method)
are available to us.
     I have calculated the aminyl radical, using Gaussian, but
SCF calculation is unsuccessful.
I recieved the following message from Gaussian.

MESSAGE FROM GAUSSIAN

>>>>>>>>>> Convergence criterion not met.
 SCF DONE:  E(UHF) =  -623.173164435     A.U. AFTER   65 CYCLES
             CONVG  =     .6507D-04             -V/T =  2.0042
             S**2   =    .7558
 KE= 6.205858607182D+02 PE=-3.496078104843D+03 EE= 1.233735076388D+03
 Annihilation of the first spin contaminant:
 S**2 BEFORE ANNIHILATION      .7558,   AFTER      .7500
 Convergence failure -- run terminated.
 Error termination in Lnk1e.

Please inform me about this error message
and tell me how to succeed in this ab initio calculation.

Does anyone know any recent works and references about the
calculation of spin density using ab initio MO method
such as Gaussian program?

Sincerely,

Morio Murakami
(E-mail  [email-masked])